.main {
  padding-top: 80px;
  padding-bottom: 50px;
}

.rtit {
  margin-bottom: 50px;
}

.rtit h1 {
  font-size: 36px;
  color: #333;
  line-height: 1;
  font-weight: 700;
}

.contact-info {
}

.contact-info ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.contact-info ul li {
  box-sizing: border-box;
  width: 200px;
}

.contact-info ul li:last-child {
  width: 370px;
}

.contact-info ul li h5 {
  font-size: 32px;
  font-weight: 700;
  color: #212121;
  border-bottom: 2px solid #dfdfdf;
  padding-bottom: 13px;
}

.contact-info ul li em {
  font-size: 14px;
  color: silver;
  font-weight: 700;
  display: block;
  margin: 7px 0 0;
}

.contact-info ul li p {
  color: #212121;
  margin: 15px 0 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
}

.contact-info ul li p a:hover {
  color: rgba(1,165,70);
}

.contact-info ul:last-of-type li {
  margin-top: 80px;
}

.contact-info h4 {
  font-size: 26px;
  font-weight: 700;
  color: rgba(1,165,70);
  display: inline-block;
  margin: 20px 0 0;
  border-bottom: 2px solid #469935;
}

.map {
  width: 100%;
  box-sizing: border-box;
  margin: 90px 0 0;
}

.map img {
  width: 100%;
}

.contact-inquiry {
  padding: 120px 0 0;
}

.contact-inquiry h5 {
  font-size: 28px;
  font-weight: 700;
  color: #212121;
  border-bottom: 2px solid #333;
  padding-bottom: 47px;
}

.contact-inquiry .inquirbox {
  margin: 50px 0 0;
}

.contact-inquiry .inquirbox .submit {
  margin: 0 auto 0 0;
}

.inquirbox .row {
  margin-bottom: 30px;
}

.inquirbox .row em {
  font-size: 20px;
  color: #484848;
  font-weight: 700;
  display: block;
  margin-bottom: 20px;
}

.inquirbox .row em i {
  color: red;
}

.inquirbox input[type="text"],
.inquirbox textarea,
.inquirbox input[type="url"]{
  padding: 22px 25px;
  font-size: 17px;
  border: 2px solid #dfdfdf;
  width: 100%;
  line-height: 22px;
  background: 0 0;
  text-align: left;
  color: #999;
  box-sizing: border-box;
}

.inquirbox textarea {
  max-width: 100%;
  width: 100%;
  resize: none;
}

.inquirbox input[type="text"]:focus,
.inquirbox textarea:focus {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  outline: 0;
}

.inquirbox .red {
  color: red;
  font-weight: 700;
}

.inquirbox .yzm {
  width: 70%;
  margin-right: 10px;
}

.inquirbox img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle;
}

.inquirbox .submit {
  display: block;
  background: rgba(1,165,70);
  color: #fff;
  width: 225px;
  height: 55px;
  line-height: 55px;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  margin: 0 auto;
}

.inquirbox .submit:hover {
  background: #01a546;
}

@media screen and (max-width: 1500px) {
  .contact-info ul li h5 {
    font-size: 28px;
  }

  .inquirbox .row em {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 1300px) {
  .rtit h1 {
    font-size: 34px;
  }

  .contact-info ul li h5 {
    font-size: 24px;
  }

  .contact-info h4 {
    font-size: 22px;
  }

  .inquirbox input[type="text"],
  .inquirbox textarea,
.inquirbox input[type="url"] {
    padding: 17px 20px;
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .main {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .rtit h1 {
    font-size: 30px;
    text-align: center;
  }

  .contact-info {
  }

  .contact-info ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .contact-info ul li {
    box-sizing: border-box;
    width: 48%;
    margin-bottom: 30px;
  }

  .contact-info ul li:last-child {
    width: 100%;
  }

  .contact-info ul li h5 {
    font-size: 24px;
  }

  .contact-info ul li em {
    font-size: 13px;
    margin: 5px 0 0;
  }

  .contact-info ul li p {
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 24px;
  }

  .contact-info ul:last-of-type li {
    margin-top: 30px;
  }

  .contact-info h4 {
    font-size: 22px;
    margin: 0;
  }

  .map {
    margin: 25px 0 0;
  }

  .contact-inquiry {
    padding: 30px 0 0;
  }

  .contact-inquiry h5 {
    font-size: 24px;
    padding-bottom: 20px;
  }

  .contact-inquiry .inquirbox {
    margin: 30px 0 0;
  }

  .contact-inquiry .inquirbox .row {
    margin-bottom: 0;
  }

  .contact-inquiry .inquirbox .submit {
    margin: 0 auto;
  }

  .inquirbox .row {
    margin-bottom: 0;
  }

  .inquirbox .row > div {
    margin-bottom: 10px;
  }

  .inquirbox .row em {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .inquirbox input[type="text"],
  .inquirbox textarea,
.inquirbox input[type="url"] {
    padding: 10px;
    font-size: 15px;
    border: 1px solid #dfdfdf;
  }

  .inquirbox .submit {
    width: 180px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
  }
}

@media screen and (max-width: 480px) {
  .rtit h1 {
    font-size: 24px;
  }

  .contact-info ul li h5 {
    font-size: 20px;
  }
}


.contact-inquiry .crmFormVali-error {
    position: initial !important;
}
